#!/bin/bash
echo "D.Davydov (c) ddavydov@astralinux.ru"
echo "Add debs packages in LOCAL REPO in OU for ALSE 1.7"
echo "=================================================="

#show all debs in packages/ dir
echo "Packages for adding in repo:"
cd $PWD/packages/
PACKAGE=$(ls *.deb)
echo $PACKAGE
cd ..

#press enter ro start
echo "Press ENTER to Start..."
read

#add debs in repo from packages/ dir
sudo reprepro -b /opt/repos/repo-1.7-ou/ includedeb 1.7_x86-64 $PWD/packages/*.deb
rm $PWD/packages/*
echo "================================="
echo "Packages added! Close Terminal..."
echo "================================="
exit 0
